/* CSS Document */

html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family:'calibriregular', Helvetica, Arial, sans-serif;
  background:url(../img/bg.jpg) center top no-repeat; 
  line-height: 1.22857143;
  font-size:1em;  
  color: #333; 
}

/* Wrapper */

.wrapper{	
	max-width:960px;
	margin:0 auto;
	width:100%;
	*zoom: 1;		
}
.wrapper:before, .wrapper:after{
    content: " "; 
    display: table;
}
.wrapper:after {
	clear: both;
}
.wrapper .logo{
	float:left;	
}

/* Navigation and Links */

#main-nav-mobile{
	margin-bottom:20px;
	text-align:left;
	padding:0;	
}
#main-nav-mobile li{
	list-style-type:none;
	padding:0 0 6px;
}
#main-nav-mobile li:last-child{
	padding-bottom:0;	
}
#main-nav-mobile li a{
	text-transform:uppercase;
	background:#fff url(../img/nav-arrow.gif) right center no-repeat;	
	text-align:center;
	padding:12px 18px;
	font-size:20px;	
	display:block;
	color:#000;	
}
#main-nav-mobile li a:hover,
#main-nav-mobile li.selected a{
	text-decoration:none;
	color:#f00;	
}
#main-nav-mobile ul{
	padding:6px 0 0;	
}

/* Header Area */

#header{
	padding-right:10px;
	padding-left:10px;
}
#header .wrapper{
	padding-bottom:16px;
	padding-top:16px;	
}
#header .wrapper .logo{
	text-align:center;
	width:34.58333%;
	float:left; 
}
#header .wrapper .headerTagline{
	width:65.41667%;
	float:left; 
}
#header .wrapper .headerTagline .headerSearch{
	height:158px;
	width:160px;
	float:right;
}
#header .wrapper .headerTagline .headerSearch input{
	display:none;	
}
#header .wrapper .headerTagline p{
	font:normal 2em/1em 'dearjoe_6_trialregular';
	text-align:right;
	margin-bottom:0;
	color:#189aba;	
}
.headerSearch input[type="text"]{
	text-transform:uppercase;
	height:25px;	
	
	 border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
}
#main-nav-holder{
	background-color:rgba(24,154,186,.8);
	padding-right:10px;
	padding-left:10px;	
}
#main-nav-holder .form-menu{
	padding-top:7px;
	width:175px;
	float:right;
}
#main-nav-holder .form-menu input[type="text"]{
	font:normal 15px Arial, sans-serif;
	text-transform:uppercase;
	border:2px solid #000;
	color:#0b375b;		
	
	 border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;	
}

/* Content Area */

#bannerArea{
	background:url(../img/spinner.gif) no-repeat scroll 50% 50%;
	margin-bottom:30px;	
	position:relative;	
	overflow:hidden;
	height:341px;	
}
#bannerArea .cycle-slideshow{
	display:none;	
	z-index:0;	
}
#bannerArea .cycle-slide{
	width:100%;	
}
#bannerArea aside{	
	background-color:rgba(255,255,255,.6);
	padding:30px 3% 0px;	
	position:absolute;
	width:35.07307%;
	height:100%;
	left:0;
	top:0;	
}
#bannerArea aside p{
	font:normal 2.188em/1em 'dearjoe_6_trialregular';
	margin-bottom:0;
	color:#0e3a5d;
}
#bannerArea aside .link{
	font:normal 0.714em/1em 'dearjoe_6_trialregular';
	color:#c13919;
}
#bannerArea aside .link:hover{
	text-decoration:none;
	color:#000;	
}
#contentMain{
	padding-right:10px;
	padding-left:10px;
}

/* Footer Area */

#footer{
	padding-right:10px;
	padding-left:10px;
}
#footer .wrapper{	
	padding-bottom:30px;
	padding-top:30px;
	text-align:center;	
}
#footer .wrapper p{
	text-transform:uppercase;
	font-size:1.250em;
	line-height:1em;
	margin-bottom:0;
	color:#000;	
}

/* Classes */

.show-grid [class^="col-"] {
    background-color: rgba(86, 61, 124, 0.15);
    border: 1px solid rgba(86, 61, 124, 0.2);
    padding-bottom: 10px;
    padding-top: 10px;
}
.list-services{
	padding:30px 0 0;
	*zoom: 1;	
}
.list-services:before, .list-services:after{
    content: " "; 
    display: table;
}
.list-services:after {
	clear: both;
}	
.list-services li{
	list-style-type:none;
	margin-left:3.64204%;
	padding:0 0 30px;
	width:30.90531%;	
	background:none;
	float:left;	
}
.list-services li:nth-child(3n+1){
	margin-left:0;
	clear:both;	
}
.list-services li figure{
	position:relative;
	max-width:297px;
	margin:0 auto;
	width:100%;	
}
.list-services li figure .serv-caption{
	padding:10px 10px 10px 12px;
	background-color:#1f9abb;
	font-family:'calibribold';	
	position:absolute;
	display:block;
	color:#fff;
	width:82%;
	bottom:0;	
	left:0;	
	
	 border-radius:0 8px 0 0;
	-moz-border-radius:0 8px 0 0;
	-webkit-border-radius:0 8px 0 0;
}
.list-services li figure .serv-caption:hover{
	background-color:#1d768e;
	text-decoration:none;	
}
.prod-main{
	padding:32px 25px 20px 28px;
	border:1px solid #000;		
}
.prod-main h3{
	text-transform:uppercase;
	padding-bottom:6px;	
}
.prod-desc p{
	margin-bottom:3px;	
}
.form-product label{
	text-transform:uppercase;	
}
.list-prod{
	padding:0;	
}
.list-prod li{
	background:url(../img/border-dotted.gif) bottom repeat-x;
	padding:3px 0 10px;
	color:#0e3a5d;	
}
.padRight{
	padding-right:20px;	
}
.padLeft{
	padding-left:20px;	
}
.font32{
	font-size:2em;	
}
.font32 span{
	font-size:0.750em;	
}
.font28{
	font-size:1.750em;	
}
.clear{	
	clear:both;
	height:0;	
}

/*
    border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	
	-moz-box-shadow:0 0 5px 0 #012443;
    -webkit-box-shadow:0 0 5px 0 #012443;
    box-shadow:0 0 5px 0 #012443;
	
	.clearfix:before, .clearfix:after{
    content: " "; 
    display: table;
	}
	.clearfix:after {
		clear: both;
	}
	.clearfix {
		*zoom: 1;
	}	
*/

#MenuBig {
 	float:left;   
}
#contentMain .contentInner {
 	padding: 20px 0px;
    min-height: 350px;
}
.faqQuestion {
 	padding: 15px 0;   
}
.faqAnswer {
 	padding-left: 15px;   
}
.catalogueItemNotFound { display:none; }
ul.catalogueitemdump {
 	padding:0px;   
}
.catalogueitemdump li {
 	background: rgba(0, 0, 0, 0) url("../img/border-dotted.gif") repeat-x scroll center bottom;
    color: #0e3a5d;
    padding: 3px 0 10px;   
}
li.productItem { background:none; }